
Katello - Bug #4663

(nightlies 3-14-14) on system details page, release version is not automatically populated and

dropdown is empty

03/14/2014 01:56 PM - Erik Jacobs

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

foreman-1.5.0-0.develop.201403140734git8592cd2.el6.noarch

foreman-postgresql-1.5.0-0.develop.201403140734git8592cd2.el6.noarch

foreman-proxy-1.5.0-0.develop.201402201704gita25e7b9.el6.noarch

foreman-release-1.5.0-0.develop.201403140734git8592cd2.el6.noarch

katello-1.5.0-14.201403140732git6efd20e.el6.noarch

katello-apache-1.0-1.noarch

katello-ca-1.0-1.noarch

katello-certs-tools-1.5.2-1.el6.noarch

katello-installer-0.0.19-1.201403121737git943ff82.el6.noarch

katello-repos-1.5.1-1.git.14.0868bd1.el6.noarch

pulp-katello-plugins-0.2-1.el6.noarch

ruby193-rubygem-foreman-tasks-0.4.0-1.el6.noarch

ruby193-rubygem-katello-1.5.0-10.201403140732git6efd20e.el6.noarch

rubygem-foreman_api-0.1.11-1.el6.noarch

rubygem-hammer_cli_foreman-0.0.18-1.el6.noarch

rubygem-hammer_cli_katello-0.0.3-1.el6.noarch

rubygem-katello_api-0.0.8-1.el6.noarch

When visiting the system details page, a newly registered and subscribed system does not automatically have the right release

version, and the dropdown is empty.

History

#1 - 03/21/2014 08:15 PM - Mike McCune

- Triaged set to Yes

#2 - 03/21/2014 08:20 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 06/04/2014 01:05 AM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

This value will be set if it has been set through subscription-manager or previously through the UI.

#4 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
Files

Screenshot from 2014-03-14 09_56_24.png 156 KB 03/14/2014 Erik Jacobs
